static-pages:
    index:
        home-specialized-pages:
            home-specialized-pages-business: {  }
            home-specialized-pages-training: {  }
            home-specialized-pages-restaurant: {  }
            home-specialized-pages-agency: {  }
            home-specialized-pages-one-page: {  }
            home-specialized-pages-magazine: {  }
            home-specialized-pages-education: {  }
            home-specialized-pages-creative: {  }
        home-portfolio-gallery:
            home-portfolio-gallery-fullscreen-gallery: {  }
            home-portfolio-gallery-fullscreen-carousel: {  }
        home-landing-pages:
            home-landing-pages-app: {  }
            home-landing-pages-resume: {  }
        home-blog-pages: {  }
    features:
        features-features-1-5:
            features-features-1-5-features-1: {  }
            features-features-1-5-features-2: {  }
            features-features-1-5-features-3: {  }
            features-features-1-5-features-4: {  }
            features-features-1-5-features-5: {  }
        features-features-6-10:
            features-features-6-10-features-6: {  }
            features-features-6-10-features-7: {  }
            features-features-6-10-features-8: {  }
            features-features-6-10-features-9: {  }
            features-features-6-10-features-10: {  }
        features-features-11-15:
            features-features-11-15-features-11: {  }
            features-features-11-15-features-12: {  }
            features-features-11-15-features-13: {  }
            features-features-11-15-features-14: {  }
            features-features-11-15-features-15: {  }
        features-features-16-20:
            features-features-16-20-features-16: {  }
            features-features-16-20-features-17: {  }
            features-features-16-20-features-18: {  }
            features-features-16-20-features-19: {  }
            features-features-16-20-features-20: {  }
    sliders:
        sliders-sliders:
            sliders-sliders-images: {  }
            sliders-sliders-animated-images: {  }
            sliders-sliders-image-background: {  }
            sliders-sliders-video-background: {  }
            sliders-sliders-color-background: {  }
            sliders-sliders-image-caption: {  }
            sliders-sliders-mp4-video-caption: {  }
            sliders-sliders-youtube-video-caption: {  }
            sliders-sliders-vimeo-video-caption: {  }
            sliders-sliders-slider-sample-1: {  }
            sliders-sliders-slider-sample-2: {  }
            sliders-sliders-slider-sample-3: {  }
        sliders-static-sliders:
            sliders-static-sliders-image-background: {  }
            sliders-static-sliders-image-parallax-background: {  }
            sliders-static-sliders-mp4-video-background: {  }
            sliders-static-sliders-video-parallax-background: {  }
            sliders-static-sliders-color-background: {  }
            sliders-static-sliders-youtube-video-background: {  }
            sliders-static-sliders-vimeo-video-background: {  }
            sliders-static-sliders-particles-background: {  }
            sliders-static-sliders-floating-images: {  }
            sliders-static-sliders-image-caption: {  }
            sliders-static-sliders-mp4-video-caption: {  }
            sliders-static-sliders-youtube-video-caption: {  }
            sliders-static-sliders-vimeo-video-caption: {  }
            sliders-static-sliders-static-slider-sample-1: {  }
            sliders-static-sliders-static-slider-sample-2: {  }
            sliders-static-sliders-static-slider-sample-3: {  }
            sliders-static-sliders-static-slider-sample-4: {  }
        sliders-banners:
            sliders-banners-image-background: {  }
            sliders-banners-image-parallax-background: {  }
            sliders-banners-video-background: {  }
            sliders-banners-video-parallax-background: {  }
            sliders-banners-color-background: {  }
            sliders-banners-youtube-video-background: {  }
            sliders-banners-vimeo-video-background: {  }
            sliders-banners-image-caption: {  }
            sliders-banners-mp4-video-caption: {  }
            sliders-banners-youtube-video-caption: {  }
            sliders-banners-vimeo-video-caption: {  }
            sliders-banners-banner-sample-1: {  }
            sliders-banners-banner-sample-2: {  }
            sliders-banners-banner-sample-3: {  }
            sliders-banners-banner-sample-4: {  }
    portfolios:
        portfolios-portfolio-1:
            portfolios-portfolio-1-column-options: {  }
            portfolios-portfolio-1-gap-options: {  }
            portfolios-portfolio-1-shadow-options: {  }
            portfolios-portfolio-1-radius-options: {  }
            portfolios-portfolio-1-animated-items: {  }
            portfolios-portfolio-1-links-items: {  }
            portfolios-portfolio-1-extra-info-items: {  }
            portfolios-portfolio-1-different-img-height: {  }
            portfolios-portfolio-1-categories-filter: {  }
            portfolios-portfolio-1-sorting-filter: {  }
            portfolios-portfolio-1-search-filter: {  }
            portfolios-portfolio-1-multiple-filters: {  }
            portfolios-portfolio-1-img-carousel-type: {  }
            portfolios-portfolio-1-video-type: {  }
            portfolios-portfolio-1-multiple-types: {  }
            portfolios-portfolio-1-background-color: {  }
            portfolios-portfolio-1-fluid-container: {  }
        portfolios-portfolio-2:
            portfolios-portfolio-2-column-options: {  }
            portfolios-portfolio-2-gap-options: {  }
            portfolios-portfolio-2-shadow-options: {  }
            portfolios-portfolio-2-radius-options: {  }
            portfolios-portfolio-2-animated-items: {  }
            portfolios-portfolio-2-links-items: {  }
            portfolios-portfolio-2-extra-info-items: {  }
            portfolios-portfolio-2-lightbox-items: {  }
            portfolios-portfolio-2-different-img-height: {  }
            portfolios-portfolio-2-categories-filter: {  }
            portfolios-portfolio-2-sorting-filter: {  }
            portfolios-portfolio-2-search-filter: {  }
            portfolios-portfolio-2-multiple-filters: {  }
            portfolios-portfolio-2-video-type: {  }
            portfolios-portfolio-2-multiple-types: {  }
            portfolios-portfolio-2-background-color: {  }
            portfolios-portfolio-2-fluid-container: {  }
        portfolios-portfolio-3:
            portfolios-portfolio-3-column-options: {  }
            portfolios-portfolio-3-gap-options: {  }
            portfolios-portfolio-3-shadow-options: {  }
            portfolios-portfolio-3-radius-options: {  }
            portfolios-portfolio-3-animated-items: {  }
            portfolios-portfolio-3-lightbox-items: {  }
            portfolios-portfolio-3-links-items: {  }
            portfolios-portfolio-3-extra-info-items: {  }
            portfolios-portfolio-3-different-img-height: {  }
            portfolios-portfolio-3-categories-filter: {  }
            portfolios-portfolio-3-sorting-filter: {  }
            portfolios-portfolio-3-search-filter: {  }
            portfolios-portfolio-3-multiple-filters: {  }
            portfolios-portfolio-3-video-type: {  }
            portfolios-portfolio-3-multiple-types: {  }
            portfolios-portfolio-3-background-color: {  }
            portfolios-portfolio-3-fluid-container: {  }
        portfolios-portfolio-4:
            portfolios-portfolio-4-column-options: {  }
            portfolios-portfolio-4-gap-options: {  }
            portfolios-portfolio-4-shadow-options: {  }
            portfolios-portfolio-4-radius-options: {  }
            portfolios-portfolio-4-animated-items: {  }
            portfolios-portfolio-4-lightbox-items: {  }
            portfolios-portfolio-4-links-items: {  }
            portfolios-portfolio-4-extra-info-items: {  }
            portfolios-portfolio-4-different-img-height: {  }
            portfolios-portfolio-4-categories-filter: {  }
            portfolios-portfolio-4-sorting-filter: {  }
            portfolios-portfolio-4-search-filter: {  }
            portfolios-portfolio-4-multiple-filters: {  }
            portfolios-portfolio-4-video-type: {  }
            portfolios-portfolio-4-multiple-types: {  }
            portfolios-portfolio-4-background-color: {  }
            portfolios-portfolio-4-fluid-container: {  }
        portfolios-portfolio-5:
            portfolios-portfolio-5-column-options: {  }
            portfolios-portfolio-5-gap-options: {  }
            portfolios-portfolio-5-shadow-options: {  }
            portfolios-portfolio-5-radius-options: {  }
            portfolios-portfolio-5-auto-play-carousel: {  }
            portfolios-portfolio-5-animated-items: {  }
            portfolios-portfolio-5-lightbox-items: {  }
            portfolios-portfolio-5-links-items: {  }
            portfolios-portfolio-5-extra-info-items: {  }
            portfolios-portfolio-5-different-img-height: {  }
            portfolios-portfolio-5-video-type: {  }
            portfolios-portfolio-5-multiple-types: {  }
            portfolios-portfolio-5-background-color: {  }
    cards:
        cards-cards-1:
            cards-cards-1-column-options: {  }
            cards-cards-1-gap-options: {  }
            cards-cards-1-shadow-options: {  }
            cards-cards-1-radius-options: {  }
            cards-cards-1-align-options: {  }
            cards-cards-1-animated-cards: {  }
            cards-cards-1-links-cards: {  }
            cards-cards-1-different-img-height: {  }
            cards-cards-1-categories-field: {  }
            cards-cards-1-published-date-field: {  }
            cards-cards-1-author-field: {  }
            cards-cards-1-icon-field: {  }
            cards-cards-1-overlay-cards: {  }
            cards-cards-1-img-carousel-type: {  }
            cards-cards-1-video-type: {  }
            cards-cards-1-color-type: {  }
            cards-cards-1-multiple-types: {  }
            cards-cards-1-background-color: {  }
            cards-cards-1-fluid-container: {  }
        cards-cards-2:
            cards-cards-2-column-options: {  }
            cards-cards-2-gap-options: {  }
            cards-cards-2-shadow-options: {  }
            cards-cards-2-radius-options: {  }
            cards-cards-2-align-options: {  }
            cards-cards-2-animated-cards: {  }
            cards-cards-2-links-cards: {  }
            cards-cards-2-lightbox-cards: {  }
            cards-cards-2-different-img-height: {  }
            cards-cards-2-categories-field: {  }
            cards-cards-2-published-date-field: {  }
            cards-cards-2-author-field: {  }
            cards-cards-2-icon-field: {  }
            cards-cards-2-overlay-cards: {  }
            cards-cards-2-video-type: {  }
            cards-cards-2-color-type: {  }
            cards-cards-2-multiple-types: {  }
            cards-cards-2-background-color: {  }
            cards-cards-2-fluid-container: {  }
        cards-cards-3:
            cards-cards-3-column-options: {  }
            cards-cards-3-gap-options: {  }
            cards-cards-3-shadow-options: {  }
            cards-cards-3-radius-options: {  }
            cards-cards-3-align-options: {  }
            cards-cards-3-animated-cards: {  }
            cards-cards-3-links-cards: {  }
            cards-cards-3-lightbox-cards: {  }
            cards-cards-3-different-img-height: {  }
            cards-cards-3-categories-field: {  }
            cards-cards-3-published-date-field: {  }
            cards-cards-3-author-field: {  }
            cards-cards-3-icon-field: {  }
            cards-cards-3-video-type: {  }
            cards-cards-3-color-type: {  }
            cards-cards-3-multiple-types: {  }
            cards-cards-3-background-color: {  }
            cards-cards-3-fluid-container: {  }
        cards-cards-4:
            cards-cards-4-column-options: {  }
            cards-cards-4-gap-options: {  }
            cards-cards-4-shadow-options: {  }
            cards-cards-4-radius-options: {  }
            cards-cards-4-align-options: {  }
            cards-cards-4-animated-cards: {  }
            cards-cards-4-links-cards: {  }
            cards-cards-4-lightbox-cards: {  }
            cards-cards-4-different-img-height: {  }
            cards-cards-4-categories-field: {  }
            cards-cards-4-published-date-field: {  }
            cards-cards-4-author-field: {  }
            cards-cards-4-icon-field: {  }
            cards-cards-4-overlay-cards: {  }
            cards-cards-4-video-type: {  }
            cards-cards-4-color-type: {  }
            cards-cards-4-multiple-types: {  }
            cards-cards-4-background-color: {  }
            cards-cards-4-fluid-container: {  }
    more:
        more-blogs:
            more-blogs-blog-1: {  }
            more-blogs-blog-2: {  }
            more-blogs-blog-3: {  }
            more-blogs-blog-4: {  }
        more-teams:
            more-teams-team-1: {  }
            more-teams-team-2: {  }
        more-pricing:
            more-pricing-pricing-1: {  }
            more-pricing-pricing-2: {  }
            more-pricing-pricing-3: {  }
        more-contacts:
            more-contacts-contact-1: {  }
            more-contacts-contact-2: {  }
            more-contacts-contact-3: {  }
            more-contacts-contact-4: {  }
        more-tabs:
            more-tabs-tabs-1: {  }
            more-tabs-tabs-2: {  }
            more-tabs-tabs-3: {  }
        more-maps:
            more-maps-map-1: {  }
            more-maps-map-2: {  }
            more-maps-map-3: {  }
            more-maps-map-4: {  }
            more-maps-map-5: {  }
            more-maps-map-6: {  }
        more-testimonials:
            more-testimonials-testimonials-1: {  }
            more-testimonials-testimonials-2: {  }
            more-testimonials-testimonials-3: {  }
        more-other-blocks:
            more-other-blocks-content: {  }
            more-other-blocks-counters: {  }
            more-other-blocks-html: {  }
            more-other-blocks-pageheader: {  }
            more-other-blocks-progress-bars: {  }
        more-portfolio-details:
            more-portfolio-details-portfolio-details-1: {  }
            more-portfolio-details-portfolio-details-2: {  }
